
---
events:
  -
    kind: "find-v1"
    backtrace:
      - "/home/app/PyTorch/.pytorch/lib/python3.10/site-packages/cmake/data/share/cmake-4.2/Modules/CMakeDetermineSystem.cmake:12 (find_program)"
      - "CMakeLists.txt:16 (project)"
    mode: "program"
    variable: "CMAKE_UNAME"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "uname"
    candidate_directories:
      - "/usr/local/cuda/bin/"
      - "/usr/local/cuda-11.8/bin/"
      - "/home/app/PyTorch/.pytorch/bin/"
      - "/root/miniconda3/bin/"
      - "/opt/rh/devtoolset-9/root/usr/bin/"
      - "/root/miniconda3/condabin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/sbin/"
      - "/usr/bin/"
      - "/usr/local/node/bin/"
      - "/root/bin/"
      - "/bin/"
    searched_directories:
      - "/usr/local/cuda/bin/uname"
      - "/usr/local/cuda-11.8/bin/uname"
      - "/home/app/PyTorch/.pytorch/bin/uname"
      - "/root/miniconda3/bin/uname"
      - "/opt/rh/devtoolset-9/root/usr/bin/uname"
      - "/root/miniconda3/condabin/uname"
      - "/usr/local/sbin/uname"
      - "/usr/local/bin/uname"
      - "/usr/sbin/uname"
    found: "/usr/bin/uname"
    search_context:
      ENV{PATH}:
        - "/usr/local/cuda/bin"
        - "/usr/local/cuda/bin"
        - "/usr/local/cuda-11.8/bin"
        - "/home/app/PyTorch/.pytorch/bin"
        - "/root/miniconda3/bin/"
        - "/opt/rh/devtoolset-9/root/usr/bin"
        - "/root/miniconda3/bin"
        - "/root/miniconda3/bin"
        - "/root/miniconda3/condabin"
        - "/usr/local/cuda-11.8/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/sbin"
        - "/usr/bin"
        - "/usr/local/node/bin"
        - "/root/bin"
        - "/usr/local/node/bin"
  -
    kind: "message-v1"
    backtrace:
      - "/home/app/PyTorch/.pytorch/lib/python3.10/site-packages/cmake/data/share/cmake-4.2/Modules/CMakeDetermineSystem.cmake:212 (message)"
      - "CMakeLists.txt:16 (project)"
    message: |
      The system is: Linux - 3.10.0-1160.92.1.el7.x86_64 - x86_64
...
